popsloader 6.61 PRO-C

Discussion in 'PSP - Hacking & Homebrew' started by metroid maniac, Apr 21, 2015.

  1. metroid maniac
    OP

    metroid maniac An idiot with an opinion

    Member
    1,800
    719
    May 16, 2009
    I recently updated my PSP 3000 to system software 6.61 and installed LCFW, after uninstalling 6.20 CFW.
    When I try to select a pops version when playing a PS1 game other than the original from flash, my PSP crashes and switches off.
    Are there any solutions to this problem?
     
  2. FailName

    FailName ░▒▓█▓▒░

    Member
    159
    66
    Sep 26, 2011
    United States
    You're using an old version of POPSLoader, try using POPLoader v3 or higher (v4g is the newest version in that thread afaik, if you're willing to dig it up)
     
  3. john032194

    john032194 Member

    Newcomer
    41
    4
    Mar 7, 2014
    Philippines
    i'd rather advise that you downgrade to 6.60 pro CFW and download 6.60 popsloader, dunno who'd have time to code 6.61 stuffs for psp nowadays other than CFW scenes
     
  4. FailName

    FailName ░▒▓█▓▒░

    Member
    159
    66
    Sep 26, 2011
    United States
    Apparently someone has the time, just looked at that thread again and v4g has been updated for 6.61

    I only saw the 6.6 part of the 6.61 earlier, so I was talking about 6.60.
     
    metroid maniac likes this.
  5. john032194

    john032194 Member

    Newcomer
    41
    4
    Mar 7, 2014
    Philippines
    is that so? i am not updated on 6.61 since i am satisfied with 6.60, no need to upgrade unless necessary.
     
  6. metroid maniac
    OP

    metroid maniac An idiot with an opinion

    Member
    1,800
    719
    May 16, 2009

    I'm afraid I don't know how to use what you've linked. It looks like it needs compiling. I don't know what I'm supposed to do with this.

    EDIT: Nevermind, I found the prxs.
     
  7. jas2002

    jas2002 Newbie

    Newcomer
    1
    0
    Feb 8, 2006
    Metroid maniac, could you explain the rest of the crew how you solved the problem?

    thks
     
  8. Sanic666
    This message by Sanic666 has been removed from public view by Sicklyboy, Sep 19, 2015, Reason: We don't talk about rom sites here.
    Sep 19, 2015
  9. Nazosan

    Nazosan GBAtemp Regular

    Member
    265
    36
    May 12, 2009
    United States
    It's in the dist folder in the archive apparently. It took some digging for me to find that too. I have no clue why they named it dist (when everyone else ever uses "bin" as the standard for the binaries -- dist is technically fine, but if you depart from the standard that the rest of the world follows you have to tell people) or why there is no mention of this anywhere except further on in that thread in response to a post by someone you wouldn't really think of, but there you have it. Note that this doesn't include the modules, so it's worthless on its own if you don't already have them.

    With zload still dead in the water and probably going to remain so for an unguessable length of time (when I first started checking back in early October his Twitter said it would be back by November 1st. It is now the 24th and it's still exceptionally dead,) does anyone by any chance have a copy of all the modules it needs? (Namely the ones from newer firmwares. I have most of the old ones from a really old version of CFW I used to be using, but I recently got a 3001 because my old 2001 is kind of too much trouble to try to fix right now and I didn't realize what a pain it would end up being to set this one up.) EDIT: Well, I think my problem might be something else after all. The old files are probably technically ok.


    PS. Unrelated, but I read that there's work on an autobooting CFW much like a true CFW coming soon (eg no more manual booting LCFW.)
     
    Last edited by Nazosan, Nov 24, 2015
  10. andremario81

    andremario81 GBAtemp Regular

    Member
    174
    10
    Jun 4, 2014
    United States
    Chicago, Illinois
    I'm about to buy a psp probably a 2000 or 1000 what would I need to run ps1 games with little to no trouble?
     
  11. XC-3730C

    XC-3730C GBAtemp Advanced Fan

    Member
    513
    59
    May 10, 2014
    United States
    I know this is an old thread, but I also have a PSP 3000 with CFW 6.61 PRO. Does anyone have an up to date compatibility list?

    Sent from my SAMSUNG-SM-N910A using Tapatalk
     
  12. djricekcn

    djricekcn GBAtemp Advanced Fan

    Member
    962
    36
    May 29, 2009
    United States
    wrong thread...mistake